Is Twilight Hack still required to do softmod?

Discussion in 'Wii - Hacking' started by ndstuff, Mar 31, 2009.

Mar 31, 2009
  1. ndstuff
    OP

    Member ndstuff GBAtemp Regular

    Joined:
    May 21, 2006
    Messages:
    155
    Country:
    Poland
    Greetz.


    I'm not much into the topic yet, and I find all faqs here quite confusing and outdated.
    Could someone explain me recent softmod methods that can run GC/Wii backups, and is ZTH still required?
     
  2. Bladexdsl

    Member Bladexdsl ZOMG my posts...it's over 9000!!!

    Joined:
    Nov 17, 2008
    Messages:
    14,347
    Location:
    Queensland
    Country:
    Australia
    yep and they blocked it
     
  3. ndstuff
    OP

    Member ndstuff GBAtemp Regular

    Joined:
    May 21, 2006
    Messages:
    155
    Country:
    Poland
    Hm, so if they blocked in then how do use all those softmods? : o
     
  4. blueoakleyz

    Member blueoakleyz GBAtemp Regular

    Joined:
    Jun 26, 2008
    Messages:
    237
    Country:
    United States
    I think they mean you only have to run the twilight hack once, load homebrew channel.. then you can update
     
  5. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    He means that it's blocked on the 4.0 System Menu. If you're still on 3.4 or below then you'll be just fine.

    Soon enough a new hack will be released for 4.0, but for the moment you're out of luck if you don't have the Homebrew Channel installed (and cIOS) and you're updated to 4.0
     
  6. ndstuff
    OP

    Member ndstuff GBAtemp Regular

    Joined:
    May 21, 2006
    Messages:
    155
    Country:
    Poland
    Thanks for your answers, I shall get ZTP now(im on 3.2 [​IMG] )
     
  7. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Just be sure to have cIOS installed before attempting to update. In fact, don't update at all. 3.2 is a good firmware to be on.
     

Share This Page